body{
    display:grid;
    grid-template-columns: 1fr 3fr 1fr;
}
h3{
    text-align: center;
}
header, nav, footer{
    grid-column: 1/-1;
}
main{
    grid-column: 2/3;
}
main img{
    object-fit: cover;
    border-radius: 10px;
    width: 100%;
    height: 100%;
}
.product_image{
    margin: 0px;
    width: 100%;
    height: 100%;
    position: relative;
}
.on_hover{
    width:auto;
    position: absolute;
    bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1;
  padding: 20px;
  display:none;
  margin: 0px;
  font-size: x-large;
}
.product_image:hover .on_hover{
 display:block;
}

main div img:hover{
    filter:brightness(80%);
}
main div{
    margin-top: 20px;
    display:grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    border: double white 2px;
    border-radius: 10px;
    align-items: baseline;
    text-align: center;
}
.left_aside{
    border-right: groove white 1px;
    border-bottom: groove white 1px;
    margin-right: 20px;
    background-color: hsl(0, 0%, 15%);
}
.right_aside{
    border-left: groove white 1px;
    border-bottom: groove white 1px;
    margin-left: 20px;
    background-color: hsl(0, 0%, 15%);
}
.bottom{
    grid-column: 1/-1;
}
.products{
    background-color:hsl(0, 0%, 15%)
}
